<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <import>common.backgroundcolour.xml</import>
        <control>
            <id>500</id>
            <type>image</type>
            <visible>[facadeview.list|facadeview.playlist|facadeview.album]+!string.equals(#OnlineVideos.state, details)</visible>
            <colordiffuse>60ffffff</colordiffuse>
            <posX>-60</posX>
            <posY>200</posY>
            <width>480</width>
            <height>312</height>
            <texture>#selectedthumb</texture>
            <animation effect="Fade" reversible="FALSE" time="250">Visible</animation>
            <keepaspectratio>yes</keepaspectratio>
            <filtered>yes</filtered>
            <centered>yes</centered>
        </control>
        <control>
            <id>1</id>
            <description>BGLayerW</description>
            <type>image</type>
            <visible>facadeview.filmstrip</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_w.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>BGLayerB</description>
            <type>image</type>
            <visible>[facadeview.list]</visible>
            <width>1280</width>
            <height>720</height>
            <texture>backgroundlayer_black.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>LayerTop</description>
            <type>image</type>
            <visible>facadeview.filmstrip</visible>
            <posX>0</posX>
            <posY>-50</posY>
            <width>1280</width>
            <height>225</height>
            <texture>Layer_top.png</texture>
            <animation effect="Slide" end="0,50" reversible="FALSE" start="0,0" time="400">Visible</animation>
        </control>
        <control>
            <id>1</id>
            <description>LayerTop</description>
            <type>image</type>
            <visible>!facadeview.filmstrip</visible>
            <posX>0</posX>
            <posY>-50</posY>
            <width>1280</width>
            <height>225</height>
            <texture>Layer_top.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,50" time="400">Visible</animation>
        </control>
        <control>
            <id>1</id>
            <description>LayerBottom</description>
            <type>image</type>
            <visible>facadeview.filmstrip</visible>
            <posX>0</posX>
            <posY>495</posY>
            <width>1280</width>
            <height>275</height>
            <texture>Layer_bottom.png</texture>
            <animation effect="Slide" end="0,-50" reversible="FALSE" start="0,0" time="400">Visible</animation>
        </control>
        <control>
            <id>1</id>
            <description>LayerBottom</description>
            <type>image</type>
            <visible>!facadeview.filmstrip</visible>
            <posX>0</posX>
            <posY>495</posY>
            <width>1280</width>
            <height>275</height>
            <texture>Layer_bottom.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,-50" time="400">Visible</animation>
        </control>
        <control>
            <id>1</id>
            <description>Header Image</description>
            <type>image</type>
            <posX>601</posX>
            <posY>590</posY>
            <texture>#header.image</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Number of Files Label</description>
            <type>label</type>
            <visible>!string.equals(#OnlineVideos.state, details)</visible>
            <posX>640</posX>
            <posY>695</posY>
            <font>font11</font>
            <textcolor>ffffffff</textcolor>
            <align>CENTER</align>
            <label>#itemcount #itemtype</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <visible>[facadeview.largeicons|facadeview.smallicons]+!string.equals(#OnlineVideos.state, details)</visible>
            <posX>288</posX>
            <posY>142</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>80ffffff</textcolor>
            <align>CENTER</align>
            <label>#selecteditem</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Selected item Label</description>
            <type>fadelabel</type>
            <visible>string.equals(#OnlineVideos.state, details)</visible>
            <posX>288</posX>
            <posY>179</posY>
            <width>711</width>
            <font>font13</font>
            <textcolor>80ffffff</textcolor>
            <align>CENTER</align>
            <label>#selecteditem</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Titel Label</description>
            <type>fadelabel</type>
            <visible>string.equals(#OnlineVideos.state, details)</visible>
            <posX>288</posX>
            <posY>142</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>80ffffff</textcolor>
            <align>CENTER</align>
            <label>#OnlineVideos.Details.Title</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
    </controls>
</window>
